#above h1,
#above h2,
#columnname,
#lastupdate,
#mainstory pre
{
    padding-left: 6px;
}

#above h1{
    background-color:White;
	margin:0;
	padding-top:3px;
	padding-bottom:0;
	padding-right:0;        
}

#mainstory p,
#mainstory h2,
#mainstory h3,
#mainstory pre
{
    margin-bottom:14px;
    padding:0 6px;
}
#mainstory h2
{
    margin-top: 3px;
}
#above #columnname
{
	margin: 10px 0 0 0;
}
#above #dred
{
    float: left;
    margin:10px 5px 0 6px;
    height:86px;
    width:86px;
}
#above #mastheadimage
{
	_height:90px;
	width:480px;
	padding-top:20px;
	float:left;
}
#above #mastheadimage.full
{
	padding:0 0 0 6px;
	width:100%;
}
#above #lastupdate
{
    padding-top: 10px;
    margin-bottom: 3px;
}

/*
#above .column #lastupdate
{
	padding-top:0;
}
*/

#endofstory
{
    margin-left: 3px;
}
#mainstory .imageSmall
{
    padding:3px 7px 7px 0;
}
#mainstory .firstimage .imageSmall
{
	padding:7px 0 0 0;
}
#mainstory .chartinset
{
    margin: 4px 27px 10px 0;
    padding:5px 11px 5px 6px;
    float: left;
    border-top: 1px solid #d9dfdd;
    _width:0px;
}
#mainstory .chartinset .ticker
{
	display:block;
	text-align:left;
	margin-left:-6px;
	_white-space:nowrap;
}
#mainstory .chartinset .chartinset-cont
{
	position:relative;
	top:5px;
	left:-6px;
	padding-bottom:10px;
	text-decoration:none;
}
#mainstory .chartinset .chartinset-cont:hover
{
	cursor:pointer;
}
#mainstory blockquote 
{
    float:left;
    margin:4px 20px 20px 0;
    padding:10px 0;
    width:191px;
}
#mainstory blockquote p 
{
    margin:0 0 10px;
}
#mainstory blockquote .quotesource {
    margin:0;
}
#mainstory .firstimage
{
	text-align:center;
}
#mainstory .firstimage .Caption {
	text-align: left;
	display: block;
}
#mainstory .firstimage br {
	display: none;
}
#mainstory .pressreleaselogo
{
	float:left;
	padding:10px 10px 10px 7px;
}
#mainstory #byline
{
	display:inline-block;
	margin-bottom:0;
	padding:15px 0 10px 6px;
	width:340px;
}
#maincontent a.actionlink
{
    float:left;
}
#lastupdate .share img {
    margin-bottom:-2px;
    margin-left:1px;
    margin-right:2px;
}
#mainstory .bottomstorytools .share img {
    margin-bottom:-2px;
    margin-left:1px;
    margin-right:2px;
}
#mainstory .bottomstorytools
{    
    height:25px;
    width:565px;
    padding:8px 0 0 6px;	
	border-top:1px solid #B4C9CA;	
	clear:both;
}
#mainstory .bottomstorytools span.bottom-left {
	float:left;
}
#mainstory .bottomstorytools span.bottom-left .actionlink {
	margin:0px;
}
#mainstory .bottomstorytools .rec-story {
    float:left;
}
#mainstory .bottomstorytools .share {
    float:left;
}
#lastupdate .corrected-story {
    color:#FF6666;
    font-weight: normal;
}
#lastupdate .bullet {
    margin:0 3px;
}
#mainstory .bottomstorytools .bullet {
    float:left;
    margin:0 4px;
}
#mainstory .storytools span.tools-right
{	
	margin-top:15px;
    float:right;    
}
#mainstory .bottomstorytools span.tools-right
{	
	margin-top:0px; 
	padding-right:2px;
}

#mainstory .storytools + p { clear:both;padding-top:10px;}
#mainstory .storytools + p#byline { clear:none;}	

#mainstory .bottomstorytools span.storytools
{
	margin-top:3px;   
}
#mainstory span.storytools a.actionlink
{
    margin: 0px 13px 0px 0px;
}
#mainstory .quotepeekbase
{
    position: relative;
    display: inline-block;
}
.quotepeek
{
    display: none;
    position: absolute;
    top: -20px;
    left: 50px;
    z-index:2;
    height:353px;
    _height:459px;
    _overflow:hidden;
}
.quotepeek.arrowbottom
{
	top:-370px;
	*top:-380px;
}
.bgQuote.hover .quotepeek
{
    display: block;
}
.quotepeek .symbol
{
    float: left;
    margin:5px;
}
.quotepeekpointer
{
	position:relative;
	right:10px;
	top:20px;
	z-index:3;
	_display:none;
}
.arrowbottom .quotepeekpointer
{
	top:372px;
	*top:382px;
}
.quotepeekshadow
{
	position: relative; 
	top: -20px;
	_top:0;
	left:6px;
	_left:0;
    width: 232px; 
    height: 363px; 
    filter: alpha(opacity=30); 
    -moz-opacity: 0.3; 
    opacity: 0.3;
    display: block;
    _display:none;
}
.quotepeekbody
{
    clear: both;
    display: block;
    width: 218px;
    height:370px;
    *height:385px;
    padding:15px 6px 15px 6px;
    border: 1px solid #274A4D;
    position:relative;
    _position:fixed;
    top:-385px;
    left:3px;
    z-index:2;
}
.quotepeekbody .label
{
    float: left;
    clear: left;
}
.quotepeekbody .data
{
    float: left;
    font-weight: bold;
}
.quotepeekbody .datatitle
{
	margin-left:6px;
    float: left;
	width:35%;
}
.quotepeekbody .companyname
{
	float:left;
	margin:0 6px 7px 6px;
	_margin-bottom:0;
	width:212px;
	height:33px;	
}
.quotepeekbody .bgMarketState
{
    white-space:nowrap;
	margin:0 6px 0 6px;
	margin:0px;
	padding:0px;
}
.quotepeekbody .bgMarketState .openmessage
{
    height:60px;
    *height:20px;
	padding-left:15px;
	background:transparent url(../../../content/story/images/icons-market-open.png) no-repeat scroll left 44px;
	*background:transparent url(../../../content/story/images/icons-market-open.png) no-repeat scroll left 3px;
}
.quotepeekbody .bgMarketState .closedmessage
{
    height:60px;
    *height:20px;
	padding-left:15px;
	/*background:transparent url(../../../content/story/images/icons-market-closed.png) no-repeat scroll left 44px;
	*background:transparent url(../../../content/story/images/icons-market-closed.png) no-repeat scroll left 3px;*/
}
.quotepeekbody .bgMarketState.open span.openmessage,
.quotepeekbody .bgMarketState.after span.closedmessage,
.quotepeekbody .bgMarketState.closed span.closedmessage,
.quotepeekbody .bgMarketState.pre span.closedmessage
{
	display:block;
}
.quotepeekbody .bgMarketState .closedmessage,
.quotepeekbody .bgMarketState .openmessage
{
	display:none;
}
.quotepeekbody .bgMarketState .message
{
    float:left;
}
.quotepeekbody .bgMarketState .bgTimestamp
{
   float:right; 
   padding-right:5px;
}
.quotepeekbody .lastprice
{
	display:block;
	padding-bottom:15px;
	margin:0 6px 0 6px;
}
.quotepeekbody .lastprice > p
{
	float:left;
}
.quotepeekbody .currency
{
	font-size:22px;
	vertical-align:top;	
}
.quotepeekbody .pricewrap
{
    padding-right: 22px;
    float: left;
}
.quotepeekbody .bgChange,
.quotepeekbody .bgPercentChange
{
	text-align:right;
	width:30%;
}
.quotepeekbody .bgVolume
{
	text-align:right;
	width:60%;
}
.quotepeekbody .quotestatus
{
	width:207px;
	float:left;
	text-align:right;
	margin:0 5px 0 6px;
}
.quotepeekbody .symbolchart
{
    display: block;
    padding: 10px 0 18px 0;
    *padding-bottom:22px;
    height:94px;
    *height:90px;
    clear: both;
    margin:0px 0px 5px 0px;
    border-top:1px solid #D4E0E0;
    border-bottom:1px solid #D4E0E0;
}
.quotepeekbody .tools
{
	float:left;
	position:relative;
	z-index:4;
	height:20px;
	width:90px;
	display:block;
	margin:0 6px 0 6px;
}
.quotepeekbody .tools a
{
	cursor:pointer;
}
.quotepeekbody .tools img
{	
    float:left;
    margin:4px 5px 0px 0px
}
.quotepeekbody .tools .ticker
{
    display:none;
}
.quotepeekbody .sponsorad
{
	border-top:solid 1px #d4e0e0;
	display:block;
	margin-top:4px;
}
.quotepeekbody .sponsorad .symbolad
{
	float:left;
	display:block;
}

div#mainstory .inset
{
    float:left;
    margin:4px 18px 0 4px;    
    padding:4px;
    width:273px;
}
#mainstory .inset
{
    border:1px solid #CCCCCC;    
}

#mainstory ol, #mainstory ul
{
    margin-left:25px;
    padding-left:6px;
    clear:both;
}

/*--[ legacy css (older stories use these classes) ]--*/
#mainstory table
{
    /*border-spacing: 1px;*/
}
#mainstory tr
{
    background-color: #eee;
}
#mainstory td
{
    padding: 5px;
}
#mainstory .header
{
    background-color: #c3d6d1;
    font-weight: bold;
}
/*--[ end legacy css ]--*/

/* Embedded Videos*/
#mainstory .pvideo 
{
    margin-top:4px;
    margin-right:18px;
    float:left;    
    clear:left;
    max-width:287px;
    width:auto !important;
    width:287px;
}
#mainstory .pvideo h3 
{
    padding:4px 0 4px 6px; 
    margin:0;       
}
#mainstory .pvideo h3,
#mainstory .pvideo p 
{
    max-width:280px;
    width:auto !important;
    width:280px;
}

#mainstory .tagline
{
	margin-bottom:0px;
}

.story-paging {     
    clear:both;
}

.story-paging .continued {    
    margin-left:6px;    
}

.story-paging .item-cont {
    float:right;
    margin:0 0 20px 0;
}

.story-paging.top .item-cont {    
    margin-bottom:10px;
}

.story-paging .item-cont span, 
.story-paging .item-cont a {
    padding:3px 5px;    
    margin-right:4px;
    float:left;
    display:block;
}

.story-paging a {
    border:solid 1px #D4E0E0;  
}

.story-paging a:hover {    
    background-color:#E0F1F2;
} 

.aboveleft
{
	width:570px;
	float:left;	
}
.aboveleft .headlines
{
	float:left;
	padding-bottom:20px;
	width:100%;
}

.aboveleft .headlines.pressrelease
{
	padding-bottom:0px;
}
.aboveright
{
	width:377px;	
	float:right;	
}
#above .aboveright h2
{
	padding-top:10px;
}
#mainstory .relatedtopicblock
{
	width:100%;
	display:inline-block;
	padding-bottom:20px;
	margin-bottom:0px;
}
#mainstory .relatedtopicblock h2
{
	padding:10px 0 2px 0;
	margin:0 0 2px 0;
}

.relatedtopic
{
	border-top: solid 1px #D4E0E0;
	border-left: solid 1px #D4E0E0;
	height: 30px;
	width:171px;
	margin: 8px 11px 0 0;
	padding: 3px 5px 3px 5px;
	float:left;
	overflow:hidden;
	cursor:pointer;
}
.relatedtopic.right
{
	margin-right:0px;
}

.relatedtopic-cont {
    padding-bottom:20px;
}

.relatedstories-cont
{
    padding-left:6px;
}

.subnav
{
	width:570px;
	float:left;
	padding-right:50px;
}

#above .subnav.quotetab,
#above .subnav.seoquotetab
{
    width:954px;
    padding-right:0;
}

.subnav .tabs
{
	width:570px;
}

#above .subnav.quotetab .tabs,
#above .subnav.seoquotetab .tabs
{
    width:954px;
}

.subnav.QuoteTab {
    width:959px;
    padding-right:0;
}

#mainstory .pulsestory
{
	min-height:238px;
}
#mainstory .pulseChart
{
	float:right;
	margin:0px 30px 10px 10px;
	
}
.CommentaryNav
{
	width:380px;
    float:right;
    padding-top:10px;
}
p.allcolumn
{
	display:inline-block;
	width:380px;
}
.allcolumn a
{
	float:right;
}
.previousColumn
{
    float:left;
    width: 182px;
    height:68px;
    margin-top:15px;
    margin-right: 10px;
    border-style:solid;
    border-width: 1px;
    border-color: #D4E0E0;

}
.nextColumn
{
    float:left;
    width: 182px;
    height:68px;
    margin-top:15px;
    border-style:solid;
    border-width: 1px;
    border-color: #D4E0E0;
    background-color:#F0F6F2;    
}

/* NewsViewer */ 
#maincontent .nv-controls p {
    line-height:1em;
    margin:0;
    padding:0;
}
 

#maincontent #mktwcontrols h3 img {
    vertical-align:text-bottom; 
}

.nv-date {
    padding-bottom:7px; 
    margin-left:5px;
    margin-top:-9px;
}

#maincontent .nv-controls .filter,
#maincontent .nv-controls .topics {
    padding:0px 5px;
    margin-bottom:10px;    
}

#maincontent .nv-controls .filter {
    margin:0 0 10px 0;
}

#maincontent .nv-controls .filter input,
#maincontent .nv-controls .topics select {
     vertical-align:middle;    
}

.foreverblock ol
{    
    overflow: hidden;    
}

#maincontent .nviewer ol, 
#maincontent .nviewer p {
    line-height:normal;
    margin:0;
    padding:0;    
    clear:none;
}

#maincontent .nv-controls h2 {
   clear:both;
}

.nviewer .foreverblock {
    overflow: hidden;        
}

.nv-controls .blockcontrols {
    padding-top:0;
    margin-bottom:5px;
    margin-top:-7px;   
}

#maincontent .nv-controls.block {    
    margin-bottom:0;   
}

.nviewer {        
    border:solid 1px #D4E0E0;        
    border-left-width:0;
    border-right-width:0;
    clear:both;
    margin-bottom:30px;    
    position:relative;
}

.nv-abstract {
    display:none;
    z-index:99;
    position:absolute;
    left:345px;
    width:190px;
    overflow:hidden; 
    background-color:#E0F1F2;
    padding:10px;    
}

.nviewer ol.viewport
{          
    position:relative;
    float:left;   
    overflow-x:hidden;     
    overflow-y:scroll;     
}

#mktwheadlines .nv-abstract {height:540px;} /*Subtract 20px of padding*/
#mktwheadlines ol.viewport {height:560px;}

/*
#mktwheadlines .nv-abstract {height:315px;}
#mktwheadlines ol.viewport {height:335px;}
*/

#thirdpartyheadlines .nv-abstract {height:315px;} /*Subtract 20px of padding*/
#thirdpartyheadlines ol.viewport {height:335px;}

#prheadlines .nv-abstract {height:315px;} /*Subtract 20px of padding*/
#prheadlines ol.viewport {height:335px;}

#prcontrols {margin:0;}

#mktwcontrols .tabs,
#thirdpartycontrols .tabs {    
    margin: -27px 0 10px 0;
}

#mktwcontrols .tabs {
    padding-left:95px;
}

#thirdpartycontrols .tabs {
    width:100%;
    padding-left:225px;
}

#thirdpartycontrols h2 img {
    padding-top:5px;
}

.nviewer h4 img {
    margin-right:5px;
}

#mktwcontrols h2 {
    background-image:none;
    border-top-width:0;
    padding-top:0;
}

.nviewer li
{    
    margin:0;    
    list-style-type:none;        
    position: relative;    
    background-color:#FFFFFF;
    border-bottom:1px solid #D4E0E0;         
    *margin-bottom:-3px; /* IE6...'nuff said */ 
}

.nviewer li.loading {
    padding:7px;
}

.nviewer li.loading img {
    margin-right:8px;
    vertical-align:bottom;
}

.nviewer ol,
.nviewer li {    
    border-right-width:0;
    width:100%;
} 

.nviewer li .nv-type-cont,
.nviewer li .nv-text-cont {
    float:left;
    overflow: hidden;  
}    

.nviewer li .nv-type-cont {        
    width:37px; /*37px + 10px (padding) = 47px wide */                
    padding:7px 2px 0 3px;
}

.nviewer li .nv-text-cont {              
    width:297px;  /*286px + 10px (padding) = 296px wide */            
    padding:6px 0 6px 6px;    
}

.nviewer li.highlight,
.nviewer li.highlight .nv-text-cont,
.nviewer li.highlight .nv-type-cont {
    background-color:#E0F1F2;
}

.nviewer li .nv-time {            
    text-align:center;
    display:block;      
}

.nviewer li .nv-type {            
    display:block;    
    padding:1px 3px;
}

.nviewer li .nv-details {
    display:none;    
}

.nv-abstract span {
    display:block;
}

.nv-abstract .bgQuote span {
    display:none;
}

.nv-abstract .bgQuote .chart {
    position:relative;
    background-color:#F0F7F2;
    height:30px;
    border:1px solid #B4C9CA;    
    clear:both;
    margin:5px 0 10px 0;
}

.nv-abstract .bgQuote .comp-data,
.nv-abstract .bgQuote .comp-name {
    margin-bottom:5px;
    clear:both;
}

.nv-abstract p.abs {
    border-bottom:1px solid #D4E0E0;    
}

.nv-abstract .inst {
    border-bottom:1px solid #D4E0E0; 
    display:block;
    padding:10px 0;
}

.nv-abstract .bgQuote span.disp {
    display:block;    
    float:left; 
    overflow:hidden;
}

.nv-abstract a.allq {
    display:block;
    padding-top:15px;
}

.nv-abstract .symbol{width:48px;}
.nv-abstract .bgLast{width:48px;}
.nv-abstract .bgChange{width:45px;}
.nv-abstract .bgPercentChange{width:45px;}

.nv-abstract .bgPercentChange {
    text-align:right; 
}

.nv-abstract img.thumb {
    float:left;
    margin-right:7px;
    height:57px;
}

#maincontent .nv-abstract p {
    padding:10px 0;    
    clear:left;
}

#maincontent .nv-abstract a.read-more, 
#maincontent .nv-abstract a.read-more span {
    display:inline;
}

#maincontent table.filter {    
    margin:10px 0 0;
    padding:0 5px;
    border-spacing:0;
    width:80%;
}

#maincontent .nv-controls tr {
    background-color:#fff;
}

#maincontent .nv-controls td {
    padding:0 0 3px 0;            
}

#maincontent .nv-controls td input {
    vertical-align:middle;
}

div.recentheadline
{
	display:inline-block;
	width:100%;
	margin:10px 0 14px 0;
	*margin:10px 0 13px 0;
}
.recentheadline h2
{
	border-bottom:solid 1px rgb(212,224,224);
	padding:10px 0 10px 4px;
	margin-bottom:4px;
	*margin-bottom:3px;
}
.recentheadline td
{
	padding:0 4px 0 4px;
}
.recentheadline a
{
	margin-left:25px;
}
.recentheadline table
{
	margin-bottom:0px;
}

#mainstory .phat .spPackageBoxHeader 
{
	background-image:url(/newsimages/util/sp_package_box_header_background_660.gif);
	border-top:1px solid #ddd;
}
#mainstory .phat .spPackageBoxBody 
{
	border:1px solid #ddd;
}
#mainstory .phat tr
{
	background-color: transparent;
}
#mainstory .phat td
{
	padding: 2px;
}
#mainstory .table
{
	margin-bottom:20px;
}
#mainstory .table td
{
	border-top: solid 1px #d4e0e0;
	border-left: solid 1px #d4e0e0;
	border-bottom:none;
}
#mainstory .table .bottom td
{
	border-bottom: solid 1px #d4e0e0;
}
#mainstory .table td.right
{
	border-right: solid 1px #d4e0e0;
}
#mainstory .table .header
{
	vertical-align:top;
}

#mainstory .credit
{
	display:block;
}

#alertaction
{
    background: transparent url(../../images/icons-alert.png) no-repeat scroll left center;
    padding-left: 13px;
}

#emailaction
{
    background: transparent url(../images/icons-email.png) no-repeat scroll left center;
    padding-left: 13px;
} 
#printaction
{
    background: transparent url(../images/icons-print.png) no-repeat scroll left center;
    padding-left: 13px;
}

#mainstory .stico_rotate  {
    background:transparent url(../images/icons-share.gif) no-repeat scroll 0 2px !important;        
    padding:0 0 0 13px;
}

#readerresponse .sidebarcomment
{
    background: transparent url(../images/feat-com-quote.png) no-repeat scroll left 4px;
    padding-left: 15px;
}

#readerresponse .sidebarcomment.befirst
{
    background-image:none;
    padding:30px 0;
    text-align:center;
}

#readerresponse .votes {
    height:15px;
    padding:7px 0 0 15px;
}

#readerresponse .member-info {
    text-align:right;    
}

#readerresponse {
    margin-bottom:20px;    
}

.block.firsttake {
    margin-bottom:20px;
}

.firsttake a.headline
{
    display:block;
    margin-bottom:4px;
}

.sidebarcontent
{
    padding:0 6px;
}

#below .carouselblock
{
    margin-top:20px;
}

#commentarycarousel .bottomdata
{
    padding: 5px 6px;
}

#featuredstoriespanel li
{
    height: 180px;
}

#featuredstoriespanel .storyimage
{
	height: 122px;
	width: 183px;
}

#featuredstoriespanel .storyicon
{
	margin-bottom: -1px;
}

#featuredstoriespanel .bottomdata
{
    padding: 0px 6px;
}

#featuredstoriespanel .textonly-headline
{
	height: 105px;
	padding-left: 5px;
}

#featuredstoriespanel .textonly-abstract
{
	padding-left: 5px;
}

#rightrail .abovead
{
	position:relative;
	top:-4px;
	margin:0px;
	padding:0 0 0px 0;
}
#mainstory .endsquare
{
	display:inline-block;
	height:8px;
	width:8px;	
	margin-left:3px;	
	vertical-align:middle;
}

#story-quotes .ads { 
    padding:5px 0;
    margin-left:12px;
}

#story-quotes .remove a{
    display:none;
}

#brokerButton-cont
{
	background: none;
	width: 959px;
	height:44px;
    overflow:hidden;
}

#BrokerButtons .brokerButton
{
    display: inline;
    margin: 0;
    overflow: hidden;
    padding: 0 17px 0 0;
    width: 170px;
}

#BrokerButtons .contentBlock
{
    display: inline;
}

#story-commentstab h2.count-head,
#story-commentstab .sort-desc {
    display:none;
}

#story-commentstab {
    padding-top:15px;
}

#story-premiumbanner {
	border-top:1px solid #B4C9CA;
	padding:12px 0 0 0;
}
#premiumlogin
{
    border: 3px solid #37b42a;
    background-color: #f0f6f2;
    padding: 10px 10px 0 10px;
    margin: 10px 0;
}
#premiumlogin .ie_leftborder
{
    padding-left: 10px !important;   
}
#premiumlogin p
{
    padding: 0;
}
#premiumlogin label.fortext
{
    float: left;
    width: 5.01em;
    padding-top: 2px;
}
#premiumlogin .userName,
#premiumlogin .password
{
    margin-bottom: 5px;
    width: 166px;
}
#ad_StoryToolsSponsorship
{
    margin: 0 0 3px;
}
#about-box
{

	background-color:#F0F6F2;
	margin-bottom:20px;
	padding-bottom:20px;	
}

#about-box h2
{
	margin:0;
	padding: 10px 5px;
	background:0;
}

#about-box p
{
	padding: 5px;
}